> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Get connectionsauthcallback



## OpenAPI

````yaml https://api.meuassistente.rdstationmentoria.com.br/rest get /connections/auth/callback
openapi: 3.0.3
info:
  title: Agents
  version: 0.0.1
servers:
  - url: https://api.meuassistente.rdstationmentoria.com.br/rest
security: []
paths:
  /connections/auth/callback:
    get:
      operationId: connections-callback
      parameters:
        - name: code
          in: query
          required: true
          schema:
            type: string
        - name: state
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
        default:
          $ref: '#/components/responses/error'
components:
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                  required:
                    - message
                  additionalProperties: false
            required:
              - message
              - code
            additionalProperties: false

````